# 经纪商持仓详情

`GET` `/v1/quote/broker-holding/detail`

:::warning 仅支持 Longbridge 香港 / 新加坡账户
此方法仅支持 Longbridge 香港 / 新加坡账户，可查询任意标的，包括美股。
:::

获取港股上市证券的完整经纪商持仓详情列表（所有经纪商及其持仓数量）。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 港股代码，例如 `700.HK` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/broker-holding/detail?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `list` | object[] | No | 经纪商持仓明细， |
| `└ name` | string | No | 标的名称。 |
| `└ parti_number` | string | No | 经纪商参与者编号 |
| `└ ratio` | object | No | 持仓比率 |
| `└ ∟ value` | string | No | 指标值（字符串），无数据时为空。 |
| `└ ∟ chg_1` | string | No | 近 1 日涨跌幅。 |
| `└ ∟ chg_5` | string | No | 近 5 日涨跌幅。 |
| `└ ∟ chg_20` | string | No | 近 20 日涨跌幅。 |
| `└ ∟ chg_60` | string | No | 近 60 日涨跌幅。 |
| `└ shares` | object | No | 持股数量 |
| `└ ∟ value` | string | No | 指标值（字符串），无数据时为空。 |
| `└ ∟ chg_1` | string | No | 近 1 日涨跌幅。 |
| `└ ∟ chg_5` | string | No | 近 5 日涨跌幅。 |
| `└ ∟ chg_20` | string | No | 近 20 日涨跌幅。 |
| `└ ∟ chg_60` | string | No | 近 60 日涨跌幅。 |
| `└ strong` | boolean | No | 是否为主要持仓者 |
| `updated_at` | string | No | 最后更新日期 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "updated_at": "2026.05.13",
    "list": [
      {
        "parti_number": "B01224",
        "name": "HSBC Securities",
        "strong": false,
        "shares": {
          "value": "25100",
          "chg_1": "4000.0000",
          "chg_5": "6100.0000",
          "chg_20": "12600.0000",
          "chg_60": "8800.0000"
        },
        "ratio": {
          "value": "0.0025",
          "chg_1": "0.0004",
          "chg_5": "0.0006",
          "chg_20": "0.0012",
          "chg_60": "0.0009"
        }
      }
    ]
  }
}
```
